html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
	font-family: 'Roboto Condensed', 'Roboto', 'Segoe UI', sans-serif;
}

a  { 
	text-decoration: none;		
}

/*   HEADER   */

.title {
    box-sizing: border-box;
    position: relative;
	float: left;

	padding: 13px 0 8px 0;
	
	font-size: 18px;
	font-weight: 300;
	color: black;
}

.title:hover {
    border-bottom: 4px solid #4178be;
    color: #325c80;
}

.regbtn {
	float: right;
	
	max-width: 150px;
	margin: 10px 0 0 5px;
	padding: 7px 10px;
	
	border: 1px solid #325c80;
	background-color: white;
	cursor: pointer;
	
	font-size: 14px;
	color: #325c80;
}

.regbtn:hover {
	border: 1px solid #325c80;
	background-color: #325c80;
	color: white;
}

nav span {
    margin-right: 15px;
    padding-bottom: 8px;
    
    font-size: 18px;
	font-weight: 300;
	color: black;
	
    cursor: pointer;
}

.container_nav {
    margin-top: 14px;
}

.container_nav:hover span  {
	color: #4178be;
	border-bottom: 4px solid #4178be;
}

.container_nav {
    display:  inline-block;
}

.container_nav:hover .content_nav  {
	display: block;
}

.content_nav {
    display: none;
    position: absolute;
    padding: 3px 0;
	margin-top: 12px;
	min-width: 250px;
	max-width: 300px;
	background: rgba(26, 26, 26, 0.8);
	z-index: 10;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.content_nav a {
	display: block;
	padding: 7px 5px;
	font-size: 16px;
	color: white;
	font-weight: lighter;
	
	width: 93%;
	height: 92%;
	margin: 0 auto;
}

.content_nav a:hover {
	color: black;
	background-color: white;
}

/*   SECTION   */

section, article, .header_top, nav, footer {
    height: 100%;
    margin: 0 auto;
    
}

.header_top, nav {
    height: 50px;
    padding: 0 25px;
}

.header_top {
    border-bottom: solid 1px #e0e0e0;
}

section, article, footer {
    min-width: 1095px;
    padding: 0 75px;
}

.header_top, nav  {
    min-width: 1195px;
    padding: 0 25px;
}

.container {
    box-sizing: border-box;
    max-width: 1395px;
    min-width: 1095px;
    height: 100%;
    margin: 0 auto;
}

.about_app {
    padding-top: 30px;
    padding-bottom: 20px;
    background-color: #325c80;
    
    color: white;
}

h1 {
    font-size: 40px;
}

.short_descript{
    margin-top: 15px;
    font-size: 20px;
    font-weight: lighter;
}

.download_pay {
    display: inline-block;
    width: auto;
    margin: 50px 0 5px 0;
    padding: 10px 10px;
    background-color: #efc100;
    
    font-size: 16px;
	color: black;
    
    cursor: pointer;
}

.pay {
    background-color: #cfcfcf;
    border: 1px #cfcfcf;
    color: black;
}

.term_use {
    display: block;
    font-size: 16px;
    font-weight: lighter;
}

.download_pay:hover {
    background-color: #bc9800;
}

.pay:hover {
    background-color: #b6b6b6;
    color: black;
}

.description {
    padding-top: 50px;
}

.full_description {
    padding-top: 10px;
}

iframe {
	display: inline-block;
	/*margin: 0 auto;*/
	/*
	width: 785px;
	height: 440px;
	*/
	width: 750px;
	height: 420px;
}

aside {
    box-sizing: border-box;
    display: inline-block;
    margin-left: 30px;
    vertical-align: top;
}

table {
    font-size: 16px;
	margin-bottom: 25px;
}
tr {
	height: 20px;
}

.td_1 {
    /*width: 170px;*/
    width: 200px;
    font-weight: normal;
}

.td_3 {
    width: 350px;
    font-size: 20px;
    font-weight: normal;
}

.td_2 {
    width: 110px;
    font-weight: lighter;
}

.agree {
	box-sizing: border-box;
	margin-bottom: 20px;
	padding-left: 40px;
	
	font-size: 16px;
	font-weight: lighter;
	text-align: justify;
	color: black;
	
	/*background: gray;*/
}

.common {
    margin-left: 40px;
    
    font-size: 16px;
	font-weight: lighter;
	line-height: 1.5;
}

.screen {
	display: block;	
	margin: 50px auto;	
}

h2 {
   /*margin-bottom: 10px;*/
   margin: 40px auto 20px auto;
   font-size: 22px;
   font-weight: normal;     
}



h3 {
   margin-top: 20px;
   margin-bottom: 10px;
   font-size: 18px;
   font-weight: normal;     
}

#descript {
	list-style: decimal;
}

ol {
	list-style: square;
	padding-left: 40px;
	padding-right: 5px;
}

li {	
	margin: 10px 0px 0px 20px;
	
	font-size: 16px;
	font-weight: lighter;
	line-height: 1.5;
}

b {
    font-weight: normal;
}


footer {
    height: 50px;
    margin-top: 20px;
}

footer .container {
    padding-top: 14px;
}

footer p{
	display: inline-block;
	font-size: 16px;
    font-weight: lighter;
}

.freekassa {
    display: inline-block;
	margin: 0 auto;
	float: right;
}










